#VITE_API_URL=
#VITE_WS_URL=

APP_URL=https://admin.u-site.app

DB_DRIVER=postgres
DB_HOST=t2yq39od6o6cgxaakw6wbu9v
DB_PORT=5432
DB_USER=usite
DB_PASS=DXPc2nzKWurNThEaWffGFuy47b65CWV4O9X75td2uOGj3kFLimOgLppWplYbx5Fu
DB_NAME=usite


MAIL_HOST=smtp.hostinger.com
MAIL_USERNAME=soporte@u-s.app
MAIL_PASSWORD=Nicolas2796*+
MAIL_ENCRYPTION=TLS
MAIL_FROM_ADDRESS=soporte@u-s.app
MAIL_FROM_NAME=soporte@u-s.app
MAIL_PORT=465

APP_PREFORK=false

SESSION_DATABASE=./session.db

